@charset "UTF-8";
/* CSS Document */
/* hide from ie on mac \*/
	html {
		height: 100%;
		background-color:#000000;
		margin: 0;
		padding: 0;
		/*background: #414240 url('./pliki/html_background.gif') repeat-x fixed;*/
		
		/*overflow: hidden;*/
	}
	
	#flashcontent {
		height: 100%;
	}
	/* end hide */

	body {
		height: 100%;
		margin: 0;
		padding: 0;
		font-family: Verdana, Geneva, sans-serif;
	}
a {
	text-decoration:none;
	color:#00e4ff;
}
a:hover{
	color:inherit; 
}
p {
	padding: 0px 8px;
	font-size: 18px;
	color:#ffffff;
}

#html_version{
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	width: 500px;
	background-color:#000;
	border-left:4px solid #00e4ff;
	border-right:4px solid #00e4ff;
	border-bottom:4px solid #00e4ff;
 }

 #noflash p{
	text-align:left;
	font-size:22px;
	color:#FFF;
	font-weight:bold;
	margin-top:10px;
 }
 #content {
	clear:left;
	display:block;
 }
#content .ramka{
	border-top:4px solid #00e4ff;
}
#content p{
margin:4px 4px;
padding:0px;
width:480px;
font-size:16px;
display:block;
}
h1{
	display:block;
	background-color:#00e4ff;
	font-size:14px;
	font-weight:bold;
	padding:2px 4px;
	margin:0px;
}
 img {
	border:0 none;
	width:500px;
	padding:0px;
	margin:0px;
	display:block;
	
 }
ul, li {
	list-style-type:none;
	padding:0px;
	margin:0px;
	border: 0px none;
}
#menu {
	font-size:14px;
	font-weight:bold;
	display:block;
	float:left;
	padding:2px 0px;
}
#menu li{
	display:block;
	float:left;
}
#menu .clicked{
	color:#000000;
	background-color:#ffffff;
}
#menu a:hover{
	color:#000000;
	background-color:#ffffff;
	
}
#menu a, #menu span{
	color:#FFF;
	padding:2px 5px;
	
}
#koszulki_mini{
	
}
#koszulki_mini li{
	float:left;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#FFF;
	width:125px;
	height:120px;
}
#koszulki_mini{
	background-color:#FFF;
	display:block;
}
#back{
	float:right;
	margin-right:-53px;
	width:auto;
	padding:6px 14px;
	background-color:#00e4ff;
	display:block;
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
	font-size:28px;
}
#cookie_info{
	font-size: 9px;
	padding: .4em 1em;
	/*width:50px;*/
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: black;
	color: #cccccc;
}
#cookie_info a{
	color:#00e4ff;
}
